.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.250000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.104000px;}
._1{margin-left:-4.736000px;}
._4{margin-left:-3.450000px;}
._2{margin-left:-1.600000px;}
._3{width:1.200000px;}
._11{width:184.047600px;}
._5{width:193.423600px;}
._f{width:225.221200px;}
._a{width:238.435600px;}
._9{width:265.722000px;}
._c{width:273.394800px;}
._13{width:296.732400px;}
._8{width:344.990000px;}
._6{width:367.544400px;}
._10{width:370.651600px;}
._b{width:376.084000px;}
._14{width:392.408000px;}
._7{width:396.803600px;}
._d{width:405.935200px;}
._e{width:411.083600px;}
._12{width:434.407600px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(227,24,54);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.yd{bottom:28.562843px;}
.y1{bottom:57.516209px;}
.y22{bottom:72.075683px;}
.y21{bottom:90.820781px;}
.y20{bottom:109.565879px;}
.y1f{bottom:128.310977px;}
.y1e{bottom:147.056075px;}
.yc{bottom:153.084967px;}
.yb{bottom:157.758276px;}
.y35{bottom:159.852104px;}
.y1d{bottom:165.801173px;}
.y34{bottom:181.077178px;}
.y1c{bottom:184.546271px;}
.y33{bottom:202.302097px;}
.y1b{bottom:203.291369px;}
.y1a{bottom:222.036467px;}
.y32{bottom:223.527015px;}
.y19{bottom:240.781565px;}
.y31{bottom:244.751933px;}
.y18{bottom:259.526663px;}
.y30{bottom:265.977008px;}
.y2f{bottom:287.201926px;}
.y17{bottom:287.644310px;}
.y16{bottom:306.389408px;}
.y2e{bottom:308.426844px;}
.y15{bottom:325.134507px;}
.y2d{bottom:329.651763px;}
.y14{bottom:343.879605px;}
.y2c{bottom:350.876837px;}
.y13{bottom:362.624703px;}
.y2b{bottom:372.101756px;}
.y12{bottom:381.369801px;}
.y2a{bottom:393.326674px;}
.y11{bottom:400.114899px;}
.y29{bottom:414.551592px;}
.y10{bottom:418.859997px;}
.y28{bottom:435.776667px;}
.yf{bottom:437.605095px;}
.y27{bottom:457.001585px;}
.y23{bottom:477.742255px;}
.y26{bottom:478.226503px;}
.y25{bottom:656.219020px;}
.y24{bottom:667.466078px;}
.ya{bottom:693.356652px;}
.y9{bottom:721.474299px;}
.y8{bottom:749.591946px;}
.y7{bottom:777.709593px;}
.y6{bottom:805.827240px;}
.y5{bottom:833.944887px;}
.y43{bottom:844.138627px;}
.y42{bottom:855.385686px;}
.y4{bottom:862.062534px;}
.y41{bottom:866.632745px;}
.y3{bottom:890.180181px;}
.y39{bottom:920.368693px;}
.y38{bottom:931.615752px;}
.y2{bottom:931.634497px;}
.y37{bottom:942.862810px;}
.y36{bottom:954.109869px;}
.y40{bottom:997.379804px;}
.y3f{bottom:1008.626707px;}
.y3d{bottom:1010.032745px;}
.y3e{bottom:1019.873922px;}
.y3c{bottom:1021.279804px;}
.y45{bottom:1044.138358px;}
.y3b{bottom:1044.398758px;}
.y44{bottom:1055.385416px;}
.y3a{bottom:1055.645817px;}
.y47{bottom:1062.987491px;}
.y46{bottom:1074.234550px;}
.ye{bottom:1165.870899px;}
.h7{height:12.750000px;}
.h5{height:17.688000px;}
.ha{height:17.705455px;}
.hb{height:20.748000px;}
.hc{height:21.168000px;}
.h8{height:22.131818px;}
.h4{height:29.509091px;}
.h9{height:32.604000px;}
.h2{height:35.568000px;}
.h3{height:47.424000px;}
.h6{height:1047.382353px;}
.h1{height:1199.686275px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:48.337047px;}
.x2{left:49.899295px;}
.x7{left:55.634982px;}
.xb{left:146.358445px;}
.x6{left:252.608785px;}
.xc{left:386.920537px;}
.xe{left:465.337530px;}
.x11{left:479.083935px;}
.x4{left:548.094795px;}
.x10{left:568.435569px;}
.x9{left:571.725490px;}
.xa{left:579.535948px;}
.xd{left:672.783125px;}
.x5{left:695.133218px;}
.x8{left:701.534357px;}
.xf{left:704.024956px;}
.x1{left:728.429355px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.063665pt;}
._1{margin-left:-4.042444pt;}
._4{margin-left:-2.944770pt;}
._2{margin-left:-1.365690pt;}
._3{width:1.024268pt;}
._11{width:157.095023pt;}
._5{width:165.097968pt;}
._f{width:192.239016pt;}
._a{width:203.518253pt;}
._9{width:226.808736pt;}
._c{width:233.357905pt;}
._13{width:253.277864pt;}
._8{width:294.468452pt;}
._6{width:313.719906pt;}
._10{width:316.372077pt;}
._b{width:321.008937pt;}
._14{width:334.942393pt;}
._7{width:338.694286pt;}
._d{width:346.488623pt;}
._e{width:350.883073pt;}
._12{width:370.791424pt;}
.fs3{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs4{font-size:25.606695pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:24.380000pt;}
.y1{bottom:49.093333pt;}
.y22{bottom:61.520667pt;}
.y21{bottom:77.520667pt;}
.y20{bottom:93.520667pt;}
.y1f{bottom:109.520667pt;}
.y1e{bottom:125.520667pt;}
.yc{bottom:130.666667pt;}
.yb{bottom:134.655600pt;}
.y35{bottom:136.442800pt;}
.y1d{bottom:141.520667pt;}
.y34{bottom:154.559600pt;}
.y1c{bottom:157.520667pt;}
.y33{bottom:172.676267pt;}
.y1b{bottom:173.520667pt;}
.y1a{bottom:189.520667pt;}
.y32{bottom:190.792933pt;}
.y19{bottom:205.520667pt;}
.y31{bottom:208.909600pt;}
.y18{bottom:221.520667pt;}
.y30{bottom:227.026400pt;}
.y2f{bottom:245.143067pt;}
.y17{bottom:245.520667pt;}
.y16{bottom:261.520667pt;}
.y2e{bottom:263.259733pt;}
.y15{bottom:277.520667pt;}
.y2d{bottom:281.376400pt;}
.y14{bottom:293.520667pt;}
.y2c{bottom:299.493200pt;}
.y13{bottom:309.520667pt;}
.y2b{bottom:317.609867pt;}
.y12{bottom:325.520667pt;}
.y2a{bottom:335.726533pt;}
.y11{bottom:341.520667pt;}
.y29{bottom:353.843200pt;}
.y10{bottom:357.520667pt;}
.y28{bottom:371.960000pt;}
.yf{bottom:373.520667pt;}
.y27{bottom:390.076667pt;}
.y23{bottom:407.780000pt;}
.y26{bottom:408.193333pt;}
.y25{bottom:560.120000pt;}
.y24{bottom:569.720000pt;}
.ya{bottom:591.819067pt;}
.y9{bottom:615.819067pt;}
.y8{bottom:639.819067pt;}
.y7{bottom:663.819067pt;}
.y6{bottom:687.819067pt;}
.y5{bottom:711.819067pt;}
.y43{bottom:720.520000pt;}
.y42{bottom:730.120000pt;}
.y4{bottom:735.819067pt;}
.y41{bottom:739.720000pt;}
.y3{bottom:759.819067pt;}
.y39{bottom:785.586667pt;}
.y38{bottom:795.186667pt;}
.y2{bottom:795.202667pt;}
.y37{bottom:804.786667pt;}
.y36{bottom:814.386667pt;}
.y40{bottom:851.320000pt;}
.y3f{bottom:860.919867pt;}
.y3d{bottom:862.120000pt;}
.y3e{bottom:870.520000pt;}
.y3c{bottom:871.720000pt;}
.y45{bottom:891.231067pt;}
.y3b{bottom:891.453333pt;}
.y44{bottom:900.831067pt;}
.y3a{bottom:901.053333pt;}
.y47{bottom:907.319867pt;}
.y46{bottom:916.919867pt;}
.ye{bottom:995.136667pt;}
.h7{height:10.882845pt;}
.h5{height:15.097707pt;}
.ha{height:15.112606pt;}
.hb{height:17.709590pt;}
.hc{height:18.068084pt;}
.h8{height:18.890757pt;}
.h4{height:25.187676pt;}
.h9{height:27.829356pt;}
.h2{height:30.359297pt;}
.h3{height:40.479063pt;}
.h6{height:894.000000pt;}
.h1{height:1024.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:41.258400pt;}
.x2{left:42.591867pt;}
.x7{left:47.487600pt;}
.xb{left:124.925200pt;}
.x6{left:215.615867pt;}
.xc{left:330.258533pt;}
.xe{left:397.191867pt;}
.x11{left:408.925200pt;}
.x4{left:467.829867pt;}
.x10{left:485.191867pt;}
.x9{left:488.000000pt;}
.xa{left:494.666667pt;}
.xd{left:574.258400pt;}
.x5{left:593.335467pt;}
.x8{left:598.799200pt;}
.xf{left:600.925067pt;}
.x1{left:621.755600pt;}
}
